body,div,
dl,dt,dd,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td {
    margin:0;
    padding:0;
}

img {
    border: 0;
    padding: 0;
    margin: 0;
}

br
{
    border: 0;
    padding: 0;
    margin: 0;

}

body, html
{
    height: 100%;
    width: 100%;
}

body
{
    font-family: Arial, Helvetica;
    background: #ffffff;
    background-attachment: fixed;
    overflow-x: hidden;
}

#holderDiv
{
    width: 958px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 96px;

}

#innerHolder
{
    margin-left: -50px;

}

.cartImg
{
	float: right;
	clear: both;
	margin-top: -111px;
}

#headerDiv
{
    background: url(../images/home/header.png) no-repeat;
    width: 1008px;
    height: 150px;
    position: absolute;
    z-index: 150;
}

#mainContent
{
    margin-left: 40px;
    background: url(../images/home/contentback.png) repeat-y;
    width: 977px;
    min-height: 580px;
    padding-top: 110px;

}

.homeHello
{
    color: #e7da5a;
    font-size: 72px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.homeWelcome
{
    color: #e7da5a;
    font-size: 130px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    margin-top: -35px;
}

.homeDivider
{
    height: 5px;
    background: #ebdaa5;
    width: 956px;
    border-bottom: 2px solid #69040a;
    margin-left: -80px;
    margin-top: 5px;
}



#homeNewsletterDiv
{
    color: #ffffff;
margin-top: 75px;
margin-left: 15px;

}

#NewsletterDiv
{
    color: #ffffff;
padding-top: 405px;
margin-left: 40px;

}

.homeNewsletterBack
{
    background-image: url(../images/home/bigsignup.png);
    background-repeat: no-repeat;
        background-position: right top;
}

.signUpClose
{
    position: absolute;
    right: 8px;
    top: 11px;
    z-index: 151;

    
}

.homeNewsletter
{
    float: right;
    overflow: hidden;
    margin-left: 250px;
    width: 105px;
    height: 50px;
    position: absolute;
    z-index: 150;
}



#homeHeader
{
     padding-top: 80px;

}

.homeWelcome,
.homeHello
{
    -moz-transform:    rotate(-4.5deg)
        translateX(0px)
        scale(1);
    -o-transform:      rotate(-4.5deg)
        translateX(0px)
        scale(1);
    -webkit-transform: rotate(-4.5deg)
        translateX(0px)
        scale(1);
    transform:         rotate(-4.5deg)
        translateX(0px)
        scale(1);
}

#homeText {
	color: white;
	width: 480px;
}

#homePiazza {
	width: 370px;
	min-height: 200px;
	padding-top: 20px;
	padding-left: 80px;
	padding-right: 20px;
	color: white;
}

#homeProduct {
	width: 420px;
	min-height: 210px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
	color: white;
	border-left: 2px solid #69040a;
}

#homeProduct a {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 10px;
}

.StrongMan
{
    background: url(../images/home/strongman.png) no-repeat;
    width: 285px;
    height: 451px;

}

.jcarousel-skin li {
	width: 410px;
	height: 150px;
	margin-left: 10px;
	margin-right: 10px;
}

.jcarousel-skin {
	width: 410px;
	height: 150px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#mainContent>div
{
    margin-left: 130px;
    padding-bottom: 30px;
}

#mainContent h1
{
    color: #e7da5a;
    font-size: 42px;
    text-transform: uppercase;
    -moz-transform:    rotate(-4.5deg)
        translateX(0px)
        scale(1);
    -o-transform:      rotate(-4.5deg)
        translateX(0px)
        scale(1);
    -webkit-transform: rotate(-4.5deg)
        translateX(0px)
        scale(1);
    transform:         rotate(-4.5deg)
        translateX(0px)
        scale(1);
    margin-bottom: 20px;
}

#mainContent h2
{
    color: #e7da5a;
    text-transform: uppercase;
    font-size: 32px;
}

#mainContent h3
{
    color: #e7da5a;
    text-transform: uppercase;
}

.goto {
    color: #e7da5a;
    text-transform: uppercase;
    text-decoration: none;
}

#contentContent
{
    color: #ffffff;
    width: 480px;
}

#contentContent p
{
    margin-right: 40px;

}

.newsSubmitBut
{

    position: absolute;
    cursor: pointer;
    background: none;
    border: 0;
}

#creditsDiv
{
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 65px;
    color: #cdcdcd;
    font-size: 10px;
    font-family: Helvetica;
    height: 20px;
}

#creditsDiv span
{
    margin-right: 15px;
    margin-left: 15px;
}

#innerFooter
{
    width: 835px;
    height: 103px;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #213136;
    padding: 5px;
}

#innerFooter>div
{
    width: 832px;
    height: 101px;
    border: 1px solid #ffffff;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
}
#footerElements
{
    margin: 10px;
}

#footerElements h3
{
    font-size: 16px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}


.verticalLine
{
    height: 75px;
    width: 2px;
    margin-top: 5px;
    margin-left: 23px;
    margin-right: 23px;
    background: #ffffff;
    float: left;
}

#footerDiv
{
    width: 981px;
    height: 123px;
    margin-left: 38px;
    background: url(../images/home/footerbackground.png) no-repeat;
}

.logoImg
{
    margin-top: -15px;
    margin-left: 60px;
    float: left;
}

/** table styles **/

.tablediv {
    display: table;
    border-spacing: 0px;/*cellspacing:poor IE support for  this*/
    border-collapse: separate;
    overflow: hidden;
    padding: 0;
}

.celldiv {
    float: left;/*fix for  buggy browsers*/
    display:  table-cell;
    width: auto;
    padding: 0;
    margin: 0;
}

.rowdiv  {
    display: table-row;
    width: auto;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.clear {
    clear: both;
}

/* end table styles */

.pageDescription {
	color: white;
	font-size: 14px;
	text-align: justify;
	margin-top: 20px;
	width: 750px;
}

.productBox {
	width: 350px;
	height: 200px;
	margin-left: 25px;
	margin-top: 20px;
	min-height: 210px;
	border-bottom: 1px solid #760d23;
	overflow: hidden;
}

.subcategoryBox {
	width: 220px;
	height: 320px;
	margin-left: 25px;
	margin-top: 20px;
	min-height: 210px;
	border-bottom: 1px solid #760d23;
	overflow: hidden;
}

.productName {
	color: #e7da5a;
	font-size: 28px;
}

.productDescription {
	color: white;
	font-size: 14px;
	text-align: justify;
}

.subcategoryName {
	color: #e7da5a;
	font-size: 28px;
	margin-bottom: 5px;
}

.subcategoryDescription {
	color: white;
	font-size: 14px;
	text-align: justify;
	margin-top: 2px;
}

.productImgBox {
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-right: 13px;
	margin-top: 5px;
	padding: 10px;
	background-color: #a60828;
	float: left;
}

.subcategoryImgBox {
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 10px;
	background-color: #a60828;
	width: 200px;
	height: 215px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#contentLeft {
	margin: 5px;
	width: 250px;
}

#productBigImg {
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 15px;
	background-color: #a60828;
	border: 1px solid #82162d;
}

.productSmallImg {
	width: 70px;
	height: 70px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #a60828;
	border: 1px solid #760d23;
	overflow: hidden;
	margin: 2px;
}

.productSmallImg img {
	margin-top: -50px;
	margin-left: -30px;
}

#contentRight {
	margin: 5px;
	margin-left: 15px;
	width: 450px;
	text-align: justify;
}

#productPrices {
	color: white;
	margin-top: 15px;
}

.productPrice {
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #82162d;
	width: 190px;
	padding: 10px;
	margin: 5px;
}

.productPricesContentDetail {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
}

.productPricesContentPrice {
	margin-bottom: 5px;
}

.productPricesContentQty {
	margin-bottom: 10px;
}

.productPricesContentCartButton {
	color: #e7da5a;
	font-size: 18px;
	cursor: pointer;
	text-align: center;
}

.linkButton {
	margin: 15px;
}

.linkButton a {
	color: white;
	font-size: 24px;
}

#contentRightDescription {
	color: white;
}

#contactUsTitle {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

#headerCellTable2Text {
	font-size: 16px;
	margin-bottom: 10px;
}

#headerCellTable3 {
	font-size: 16px;
	margin-bottom: 5px;
}

.contactUsAddress {
	margin-top: 10px;
	font-size: 11px;
	margin-right: 13px;
}

.contactUsAddress strong {
	font-size: 12px;
}

.sitemap {
	margin-top: 2px;
	margin-right: 16px;
	font-size: 9px;
}

.sitemap a {
	color: white;
	text-decoration: none;
}

input {
	border: 1px solid #760d23;
}
